.text-picture-default.bild_text_50_50 .bild,
.text-picture-default.bild_text_50_50 .text_wrapper{
    display:inline-block;
    width:50%;
    vertical-align: top;
}
.text-picture-default.bild_text_50_50 .bild{
    background-image: unset !important;
}
.text-picture-default.bild_text_50_50 .bild img,
.text-picture-default.bild_text_50_50 .bild .alt{
    border-bottom:1px solid var(--primaryColor);
    padding-bottom:10px;
    max-width:400px;
}
.text-picture-default.bild_text_50_50 .bild .alt{
    border-bottom:0px;
    margin:0 auto;
    padding-top:20px;
}
.text-picture-default.bild_text_50_50.bild_rechts{
    display:flex;
}
.text-picture-default.bild_text_50_50.bild_rechts .text_wrapper{
    order:1;
}
.text-picture-default.bild_text_50_50.bild_rechts .bild{
    order:2;
}
@media screen and (max-width:1024px){
    .text-picture-default.bild_text_50_50.bild_rechts{
        display:block;
    }
    .text-picture-default.bild_text_50_50 .bild{
        padding-bottom: var(--absatz_abstand);
    }
    .text-picture-default.bild_text_50_50 .bild,
    .text-picture-default.bild_text_50_50 .text_wrapper{
        display:block;
        width:100%;
    }
}
@media screen and (max-width:800px){
    .text-picture-default.bild_text_50_50 .bild .alt{
        display:none;
    }
    .text-picture-default.bild_text_50_50 .bild img,
    .text-picture-default.bild_text_50_50 .bild .alt{
        max-width:200px;
    }
}

body:not(.inhalte_bearbeiten) .text-picture-default.bild_text_50_50.variante_1 .bild{
    position:relative;
}
body:not(.inhalte_bearbeiten) .text-picture-default.bild_text_50_50.variante_1 .bild > div{
    position:absolute;
    bottom:-120px;
    left:0px;
    right:0px;
}
@media screen and (max-width:1138px){
    body:not(.inhalte_bearbeiten) .text-picture-default.bild_text_50_50.variante_1 .bild > div{
        position:static;
    }
}

body:not(.inhalte_bearbeiten) .text-picture-default.bild_text_50_50.variante_2 .text_wrapper{
    padding-top: calc(var(--absatz_abstand) * 4);
}
@media screen and (max-width:1138px){
    body:not(.inhalte_bearbeiten) .text-picture-default.bild_text_50_50.variante_2 .text_wrapper{
        padding-top: 0;
    }
}


body:not(.inhalte_bearbeiten) .text-picture-default.bild_text_50_50.variante_3 .bild{
    position:relative;
}
body:not(.inhalte_bearbeiten) .text-picture-default.bild_text_50_50.variante_3 .bild > div{
    position:absolute;
    top:-120px;
    left:0px;
    right:0px;
}
@media screen and (max-width:1138px){
    body:not(.inhalte_bearbeiten) .text-picture-default.bild_text_50_50.variante_3 .bild > div{
        position:static;
    }
}
/* responsive zusatz funktionen */
/* Bild mobile ausblenden */

@media screen and (max-width:800px){
    .bild_text_50_50_mobile_bild_ausblenden .bild{
        display:none !important;
    }
}
/* Ueberschrift mobnile ausblenden */
@media screen and (max-width:800px){
    .bild_text_50_50_mobile_headline_ausblenden .text_wrapper .headline{
        display:none !important;
    }
}